@charset "utf-8";
@font-face {
	font-family: 'PT Sans';
	src: url('../fonts/PTSans-Bold.eot');
	src: local('PT Sans Bold'), local('PTSans-Bold'),
		url('../fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-Bold.woff') format('woff'),
		url('../fonts/PTSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'PT Sans';
	src: url('../fonts/PTSans-Italic.eot');
	src: local('PT Sans Italic'), local('PTSans-Italic'),
		url('../fonts/PTSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-Italic.woff') format('woff'),
		url('../fonts/PTSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'PT Sans';
	src: url('../fonts/PTSans-Regular.eot');
	src: local('PT Sans'), local('PTSans-Regular'),
		url('../fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-Regular.woff') format('woff'),
		url('../fonts/PTSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PT Sans';
	src: url('../fonts/PTSans-BoldItalic.eot');
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
		url('../fonts/PTSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PTSans-BoldItalic.woff') format('woff'),
		url('../fonts/PTSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

body {
	background: #fff;
	font: 1rem/1.4 "PT Sans", "Arial", "Helvetica", sans-serif;
	color: #000;
}
a {
	color: #186ea8;
}
a:hover {
	color: #000;
}
[class*="-map-copyrights-promo"],
[class*="-gotoymaps-container"] {
    display: none !important;
}
.page {
	position: relative;
	width: 100%;
	min-height: 1000px;
}
.wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0 15px;
	max-width: 980px;
	min-width: 323px;
	height: 100%;
}
._clear:after {
	content: "";
	display: table;
	clear: both;
}
.privacy-banner {
    padding: 15px 0;
    text-align: left;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    opacity: .35;
}
@media (max-width: 650px){
    .privacy-banner {
        padding: 8px 0;
        font-size: 10px;
        line-height: 12px;
    }
}
.ic {
	display: inline-block;
	vertical-align: middle;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
}
.ic-clock {
	width: 16px;
	height: 16px;
	background-position: 0 0;
}

/* Header block */
.head {
	height: 150px;
	background: #1d6d9a;
    background: -webkit-gradient(linear, left top, left bottom, from(#2785b7), to(#165b84));
    background: linear-gradient(top, #2785b7 0%, #165b84 100%);
    color: #fff;
}
.head-logo {
	position: absolute;
	top: 12px;
	left: -11px;
	padding-left: 134px;
	color: inherit;
}
.head-logo img {
	position: absolute;
	top: 0;
	left: 0;
}
.head-logo__title {
	margin: 39px 0 0;
	font-size: 25px;
	line-height: 1.2;
	letter-spacing: .1em;
	font-weight: bold;
}
.head-logo__subtitle {
	display: block;
	max-width: 300px;
	font-size: 11px;
	letter-spacing: .08em;
}
.head-logo:hover .head-logo__title,
.head-logo:hover .head-logo__subtitle {
	color: #fff;
}
.head-info {
	float: right;
	margin: 36px 0 0;
	text-align: right;
}
.head-info__phone {
	display: block;
	margin-bottom: 8px;
	font-size: 22px;
	font-weight: bold;
	color: inherit;
}
.head-info__phone .fa {
	margin-right: 10px;
	font-weight: normal;
	color: #f9c375;
}
.head-info__phone:hover {
	color: #fff;
}
.head-info__call {
	display: inline-block;
	padding: 8px 16px;
	border: 1px solid #fff;
	border-radius: 6px;
	font-size: 14px;
	color: inherit;
	transition: all .15s ease-out;
}
.head-info__call:hover {
	background: #fff;
	color: #115884;
}

.nav {
	height: 44px;
	border-top: 1px solid #f4fafd;
    border-bottom: 1px solid #a6c0cc;
    background: #dff0fa;
    background: -webkit-gradient(linear, left top, left bottom, from(#e8f4fa), color-stop(55%, #dff0fa), color-stop(55%, #d5eefa), to(#ccebfa));
}
.nav-toggle {
	position: relative;
	z-index: 2;
	float: left;
	display: none;
	margin: 0;
	width: 30px;
    height: 100%;
    text-align: center;
    cursor: pointer;
    line-height: 40px;
}
.nav-toggle:after {
	content: 'Меню';
	position: absolute;
    top: 9px;
    left: 44px;
    font-size: 18px;
    line-height: 24px;
    color: #115884;
    font-weight: bold;
    text-transform: uppercase;
}
.nav-toggle span,
.nav-toggle span:after,
.nav-toggle span:before {
	width: 30px;
	height: 3px;
	background: #000;
}
.nav-toggle span:before,
.nav-toggle span:after {
	content: '';
	position: absolute;
	top: -8px;
	left: 0;
	transition: .3s all ease;
	-webkit-transition-duration: 0.3s,0.3s;
	transition-duration: 0.3s,0.3s;
	-webkit-transition-delay: 0.3s,0s;
	transition-delay: 0.3s,0s;
	-webkit-transition-property: top,-webkit-transform;
	transition-property: top,transform;
}
.nav-toggle span:after {
	top: 8px;
}
.nav-toggle span {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: auto;
	transition: .3s all ease;
}
.nav-toggle._active span {
	transition: background .3s 0s ease;
	background: transparent;
}
.nav-toggle._active span:before,
.nav-toggle._active span:after {
	top: 0;
	-webkit-transition-delay: 0s,0.3s;
	transition-delay: 0s,0.3s;
}
.nav-toggle._active span:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nav-toggle._active span:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.nav-wrap {
	display: flex;
	justify-content: space-between;
	margin: -1px 0;
	width: 100%;
}
.nav-wrap a {
	padding: 10px;
	height: 100%;
	font-size: 14px;
	line-height: 24px;
	color: #115884;
	font-weight: bold;
	text-transform: uppercase;
}
.nav-wrap a:hover {
	background: #2b88b8;
	background: -webkit-gradient(linear, left top, left bottom, from(#2b88b8), color-stop(55%, #509dc3), color-stop(55%, #2784b6), to(#166492));
	color: #fff;
}

/* Content block */
.content {
	position: relative;
	padding: 20px 0;
}
.content h1,
.content h2 {
	margin: 0 0 16px;
    font-size: 24px;
    font-weight: bold;
}
.title {
	margin: 0 0 16px;
    font-size: 24px;
    font-weight: bold;
}
.subtitle {
	margin: 0 0 16px;
    font-size: 18px;
    font-weight: bold;
}
.leftside {
	position: relative;
	float: left;
	width: calc(100% - 320px);
}
.rightside {
	position: relative;
	float: right;
	padding-top: 13px;
	width: 300px;
}
.btn {
	display: table;
	margin: 16px auto;
	padding: 12px 22px;
	background: #23bf32;
	border-radius: 4px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	text-transform: uppercase;
	transition: all .15s ease-out;
}
.btn:hover {
	background: #3aa21b;
	color: #fff;
}
.text {
	margin: 0 0 20px;
	line-height: 26px;
}
.text .center {
	text-align: center;
}
.text .note {
	padding: 20px;
	background: #2385bf;
	border-radius: 10px;
	color: #fff;
}
.text .note--big {
	font-size: 18px;
	line-height: 1.6;
}
.text .note span {
	font-weight: 600;
	color: #ffed00;
}
.text img {
	margin: 0 0 16px;
	max-width: 100%;
	height: auto;
}
.slide {
	outline: 3px solid #2385bf !important;
	outline-offset: -10px;
}
.text h2,
.text h3,
.text h4,
.text h5,
.text h6 {
	margin: 28px 0 16px;
}
.text h2 {
	font-size: 24px;
}
.text h3 {
	font-size: 22px;
}
.text h4 {
	font-size: 20px;
}
.text h5,
.text h6 {
	font-size: 18px;
}
.text p {
	margin: 0 0 16px;
}
.text b,
.text strong {
	font-weight: bold;
}
.text ul,
.text ol {
	margin: 0 0 16px;
}
.text li {
	position: relative;
	padding-left: 15px;
}
.text ul > li:after {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #2385bf;
}
.text ol {
	counter-reset: item;
}
.text ol > li:before {
	content: counter(item) ". ";
	counter-increment: item;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	color: #2385bf;
}
.text .img-left {
	float: left;
	margin: 0 20px 20px 0;
	max-width: 380px;
}
.text .img-right {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 380px;
}
.text table {
	margin-bottom: 16px;
	width: 100%;
	border-collapse: collapse;
}
.text table th,
.text table td {
	padding: 10px;
	text-align: left;
}
.text table th {
	background-color: #7BAF3A;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#8FC44F),to(#7BAF3A));
    background-image: -webkit-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: -moz-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: -ms-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: -o-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: linear-gradient(top,#8FC44F,#7BAF3A);
    border: 1px solid #7baf3a;
    color: #fff;
}
.text table td {
	border: 1px solid #ccc;
}

.blockquote {
    position: relative;
    margin: 30px 0;
    padding: 15px 0 15px 20px;
    border-left: 1px solid #2385bf;
    font-size: 14px;
    line-height: 1.2;
    font-style: italic;
}
.blockquote p {
    margin-bottom: 0;
}
.blockquote p + p {
    margin-top: 15px;
}
.blockquote-title {
    position: absolute;
    top: -8px;
    left: 15px;
    display: inline-block;
    padding: 0 5px;
    background: #fff;
    text-transform: uppercase;
}

.breadcrumbs {
	margin: 0 0 17px;
	width: 100%;
	font-size: 0;
}
.breadcrumbs li {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #666;
	transition: all .25s ease-out;
}
.breadcrumbs li a span {
    color: #2385bf;
    text-decoration: underline;
}
.breadcrumbs li a:after {
	content: '→';
	margin: 0 5px;
	font-size: 14px;
	color: #a1a1a1;
}
.breadcrumbs li a:hover span {
	text-decoration: none;
}

.plus {
	margin: 40px 0;
}
.plus-wrap {
	margin: 30px -10px 0;
	font-size: 0;
}
.plus-item {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
	padding: 0 10px;
	width: 25%;
	text-align: center;
}
.plus-item__img {
	margin-bottom: 15px;
}
.plus-item__title {
	font-size: 14px;
	line-height: 1.2;
	font-weight: 600;
}

.steps {
	margin: 40px 0;
}
.steps-wrap {
	margin: 30px -20px 0;
	font-size: 0;
}
.steps-item {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	padding: 0 20px;
	width: 50%;
}
.steps-item-wrap {
	position: relative;
	padding: 20px 0 0 110px;
	min-height: 110px;
}
.steps-item__img {
	position: absolute;
	top: 0;
	left: 0;
}
.steps-item__title {
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 1.2;
	font-weight: 600;
	text-transform: uppercase;
}
.steps-item__text {
	font-size: 14px;
	line-height: 1.2;
	color: #7a7a7a;
}

.slider {
	position: relative;
	margin-bottom: 30px;
}
.slider-wrap .owl-nav {
	top: calc(50% - 50px);
}
.slider-item img {
	margin-bottom: 10px;
}
.slider-item__title {
	display: block;
	margin-bottom: 5px;
	padding: 0 30px;
	font-size: 20px;
	line-height: 1.2;
	color: #186ea8;
}
.slider-item__title:hover {
	color: #000;
}

.blog {
	overflow: hidden;
}
.blog-slider {
	margin-bottom: 17px;
}
.blog-slider-item img {
	margin-bottom: 10px;
}
.blog-slider-item__title {
	display: block;
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 1.2;
	color: #186ea8;
}
.blog-slider-item__title:hover {
	color: #000;
}
.blog-slider-item__date {
	margin-bottom: 5px;
	font-size: 14px;
	color: #7e7e7e;
}
.blog-slider-item__text {
	font-size: 16px;
}
.blog-title {
	border-bottom: 1px solid #c2c2c2;
	text-align: center;
	font-size: 16px;
}
.blog-title a {
	position: relative;
	top: 11px;
	display: inline-block;
	padding: 0 5px;
	background: #fff;
	text-transform: uppercase;
}
.blog-title h2 {
	position: relative;
	top: 14px;
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	background: #fff;
}
.blog-list {
	margin: 48px -25px 25px 0;
	font-size: 0;
}
.blog-list--inner {
	margin-top: 0;
}
.blog-list-item {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 25px;
	padding-right: 25px;
	width: 50%;
}
.blog-list-item__date {
	margin-bottom: 3px;
	font-size: 14px;
	color: #7e7e7e;
}
.blog-list-item__img {
	float: left;
	vertical-align: top;
	margin: 5px 7px 5px 0 !important;
	outline: none;
}
.blog-list-item__title {
	display: table;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 1.4;
}
.blog-list-item__text {
	font-size: 14px;
	line-height: 1.2;
	color: #484848;
}

.rightblock {
	position: relative;
	margin: 0 0 30px;
	padding: 15px;
	border: 1px solid #2385bf;
	font-size: 14px;
	line-height: 1.2;
}
.rightblock--center {
	text-align: center;
}
.rightblock-title {
	position: absolute;
	top: -8px;
	left: 15px;
	display: inline-block;
	padding: 0 5px;
	background: #fff;
	text-transform: uppercase;
}

.services a {
	display: block;
	padding: 12px 5px;
}
.services a + a {
	border-top: 1px solid #9dc2d8;
}
.services-list {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.services-list a {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 28px;
	padding: 15px 40px;
	width: 48%;
	height: 80px;
	border: 1px solid #d7d7d7;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
}
.services-list a:hover {
	border-color: #2385bf;
}

.sections {
	padding: 15px 0 0;
	border-top: 1px solid #dbdbdb;
}
.sections-title {
	margin-bottom: 20px;
	font-size: 16px;
}
.sections-wrap {
	margin: 0 -16px 20px;
}
.sections-wrap li {
	float: left;
	padding: 0 16px;
	width: 20%;
}
.sections-item {
	display: block;
	width: 100%;
	height: 94px;
	padding: 10px 16px 8px;
	border: 1px solid #dbdbdb;
	text-align: center;
	font-size: 16px;
	line-height: 1.25;
}
.sections-item img {
	display: block;
	margin: 0 auto 2px;
}

.reviews {
	padding: 20px 0;
}
.reviews .owl-carousel .owl-controls .owl-dot:not(.active) {
	background: #c2c2c2;
}
.reviews-item {
	padding: 0;
}
.reviews-item__name {
	margin: 5px 0;
	font-size: 16px;
	color: #252525;
	font-weight: 600;
}
.reviews-item__work {
	margin: 5px 0;
	font-size: 12px;
	line-height: 26px;
	letter-spacing: 1px;
}
.reviews-item__text {
	margin: 5px 0 10px;
	line-height: 26px;
}
.reviews-form {
	margin: 40px 0;
}
.reviews-form-wrap h3 {
	margin-bottom: 20px;
}
.reviews-form-wrap {
	margin: 0 auto;
	max-width: 500px;
}

.interviews {
	position: relative;
	margin: 30px 0;
}
.interviews:before {
	content: '';
	position: absolute;
	top: 0;
	left: -999999px;
	z-index: 5;
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(255,255,255,.8);
	transition: opacity .25s ease-out;
}
.interviews._loaded:before {
	left: 0;
	opacity: 1;
}
.interviews-title {
	margin: 0 0 20px;
    font-size: 20px;
    line-height: 140%;
    font-weight: 600;
}
.interviews-wrap {
	position: relative;
}
.interviews-wrap:before {
	content: '';
	position: absolute;
	top: 0;
	left: 60px;
	height: 100%;
	border-left: 1px dashed #d2d2d2;
}
.interviews-wrap._result:before {
	display: none;
}
.interviews-item input {
	display: none;
}
.interviews-item label {
	position: relative;
	display: block;
	margin-bottom: -1px;
	padding: 20px 20px 20px 80px;
	border: 1px solid #d2d2d2;
	cursor: pointer;
}
.interviews-item:first-child label {
	border-radius: 6px 6px 0 0;
}
.interviews-item:last-child label {
	border-radius: 0 0 6px 6px;
}
.interviews-item span {
	position: absolute;
	top: 22px;
	left: 22px;
	width: 16px;
	height: 16px;
	border: 1px solid #d4d4d4;
	border-radius: 100%;
	text-align: center;
	line-height: 16px;
}
.interviews-item label:hover,
.interviews-item input:checked + label {
	background: #fbfbfb;
}
.interviews-item input:checked + label span:before {
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	display: block;
	width: 8px;
	height: 8px;
	background: #2385bf;
	border-radius: 100%;
}
.interviews-item._result label {
	padding: 10px 20px;
}
.interviews-item__percent {
	position: relative;	
	margin-top: 8px;
	height: 20px;
}
.interviews-item__percent span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0%;
	height: 20px;
	background: rgb(35,133,191);
	background: -moz-linear-gradient(left,  rgba(35,133,191,1) 0%, rgba(31,103,165,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(35,133,191,1) 0%,rgba(31,103,165,1) 100%);
	background: linear-gradient(to right,  rgba(35,133,191,1) 0%,rgba(31,103,165,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2385bf', endColorstr='#1f67a5',GradientType=1 );
	border: 0;
	border-radius: 20px;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	font-weight: 500;
	transition: all .5s ease-in-out;
}
.interviews-item__percent span._small {
	text-indent: 120%;
	color: #000;
}
.interviews-btns {
	margin: 20px 0 0;
	text-align: right;
	font-size: 0;
}
.interviews-btn {
	display: inline-block;
	vertical-align: middle;
}
.interviews-btn__result {
	margin-right: 15px;
    background: transparent;
    border: 1px solid #2385bf;
    color: #2385bf;
    text-shadow: none;
}
.interviews-btn__result:hover {
	background: #2385bf;
	color: #fff;
}

/* Popup */
.dark {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,.6);
	z-index: 1100;
}
.dark._active {display: block; }
.popup {
	position: absolute;
	top: 10%;
	left: -999999px;
	padding: 20px;
	margin: 0 0 0 -200px;
	width: 400px;
	min-height: 290px;
	background: #fff;
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
	opacity: 0;
	transition: opacity .15s;
	cursor: default;
	overflow: 	hidden;
}
.popup._active {
	left: 50%;
	opacity: 1;
	z-index: 1150;
}
.popup-close {
	position: absolute;
    top: 20px;
	right: 20px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/close.png) 0 0 no-repeat;
    cursor: pointer;
}
.popup-title {
	padding-right: 40px;
	margin-bottom: 30px;
	font-size: 20px;
	color: #151515;
}
.bid .good {
	font-size: 18px;
	line-height: 26px;
	color: #151515;
}
.bid .good b {
	font-size: 22px;
	font-weight: bold;
}
.section-dark-bg .bid .good {
	color: #fff;
}
.bid label {
	font-size: 12px;
	margin: 0;
}
.bid input[type=text],
.bid select {
	margin-bottom: 10px;
	padding: 0 10px;
	width: 100%;
	height: 40px;
	background: #fff;
	border: 1px solid #d2d2d2;
	font-size: 14px;
	outline: none;
}
.bid textarea {
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	height: 80px;
	background: #fff;
	border: 1px solid #d2d2d2;
}
.bid input[type=text]._error,
.bid textarea._error,
.bid select._error {
	border: 1px solid red;
}
.bid input[type=submit] {
    border: 0;
}

/* Footer block */
.foot {
	margin-top: 20px;
}
.foot-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 0 30px;
    border-top: 2px solid #a0b4ce;
    color: #9c9c9c;
}
.foot-wrap-col + .foot-wrap-col {
    padding-left: 20px;
}
.foot-wrap__phone {
    display: block;
    margin-bottom: 8px;
    white-space: nowrap;
    font-size: 22px;
    font-weight: bold;
    color: inherit;
    color: #186ea8;
}
.foot-wrap__phone .fa {
    margin-right: 10px;
    font-weight: normal;
    color: #f9c375;
}

@media (max-width: 992px) {
	.leftside {
		width: calc(100% - 280px);
	}
	.rightside {
		width: 250px;
	}
}
@media (max-width: 850px) {
	.nav-wrap a {
		font-size: 13px;
	}
}
@media (max-width: 768px) {
	.head-logo {
		padding-left: 125px;
	}
	.head-logo__title {
		font-size: 20px;
	}
	.head-logo__subtitle {
		font-size: 9px;
		letter-spacing: .07em;
	}
	.head-info__phone {
		font-size: 18px;
	}
	.nav-toggle {
		z-index: 180;
		display: inline-block;
	}
	.nav-toggle._active span:before,
	.nav-toggle._active span:after {
		background: #040404;
	}
	.nav-wrap {
		position: absolute;
		top: calc(100% + 2px);
		left: 0;
		z-index: 2;
		display: none;
		padding: 0 50px;
		width: 100%;
		background: #fff;
		box-shadow: 0 2px 8px 0 rgba(0,0,0,.2);
	}
	.nav-wrap a {
		display: block;
	}
	.content > .wrapper,
	.nav > .wrapper {
		display: flex;
		flex-wrap: wrap;
		padding: 0 50px;
	}
	.leftside {
		float: none;
		order: 2;
		width: 100%;
	}
	.rightside {
		float: none;
		order: 1;
		width: 100%;
	}
	.text img.slide {
		display: block;
		margin: 0 auto 16px;
	}
	.services {
		padding: 0;
	}
	.services .rightblock-title {
		position: relative;
		top: auto;
		left: auto;
		padding: 15px;
		width: 100%;
		background: #2385bf;
		font-weight: bold;
		color: #fff;
		cursor: pointer;
	}
	.services .rightblock-title:before {
		content: '☰';
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
		color: inherit;
		font-size: 18px;
	}
	.services .rightblock-title._active {
		color: #f9c375;
	}
	.services-wrap {
		display: none;
	}
	.plus-item {
		width: 50%;
	}
	.steps-wrap {
		margin: 30px 0 0;
	}
	.steps-item {
		width: 100%;
	}
	.foot-wrap {
        flex-wrap: wrap;
        text-align: center;
    }
    .foot-wrap-col {
        flex: 0 0 100%;
        order: 1;
    }
    .foot-wrap-col + .foot-wrap-col {
        order: 0;
    }
    .foot-wrap__phone {
        padding: 0 0 20px;
        font-size: 18px;
    }
}
@media (max-width: 600px) {
	.head {
		padding: 0 0 20px;
		height: auto;
	}
	.head-logo {
		position: relative;
		top: auto;
		left: auto;
		display: flex;
	    justify-content: center;
	    align-items: center;
		padding: 0;
	    text-align: left;
	}
	.head-logo img {
		position: relative;
		top: auto;
		left: 0;
		display: inline-block;
		vertical-align: middle;
		max-width: 82px;
	}
	.head-logo__title {
		position: relative;
		left: 0;
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		font-size: 16px;
		letter-spacing: 0;
	}
	.head-logo__subtitle {
		margin: 5px auto;
	}
	.head-info {
		float: none;
		margin: 15px 0 0;
		width: 100%;
		text-align: center;
	}
	.head-info__phone {
		display: inline-block;
		vertical-align: middle;
		margin: 0 8px;
		font-size: 18px;
	}
	.head-info__call {
		display: inline-block;
		vertical-align: middle;
		margin: 0 8px;
	}
	.content > .wrapper,
	.nav > .wrapper,
	.nav-wrap {
		padding: 0 15px;
	}
	.blog-list {
		margin: 48px 0 25px;
	}
	.blog-list-item {
		margin: 0 0 20px;
		padding: 0;
		width: 100%;
	}
}
@media (max-width: 500px) {
	.popup._active {
		top: 0;
		left: 0;
		margin: -70px 0 0;
		width: auto;
	}
}
@media (max-width: 400px) {
	.head-info {
		margin: 0;
	}
	.head-info__phone,
	.head-info__call {
		display: table;
		margin: 0 auto 15px;
	}
}